.container {
    border-bottom: 2px solid #444;
    border-top: 2px solid #444;
    padding: 20px 0;
}

.custom-logo {
    padding-right: 20px;
    max-height: 70px;
    width: auto
}

.navbar-brand {
    padding-left: 20px;
}

.dropdown {
    margin-right: 50px;
}

nav .btn-group {
    margin-right: 50px;
}

.dropdown-menu .btn {
    width: 100%;
}

table td {
    word-wrap: break-word;
    min-width: 160px;
    max-width: 160px;
}